Skip to main content
`Ctrl`+`K`

# DMGetCeed

Get the LibCEED context associated with this `DM`

## Synopsis

    #include "petscdm.h"
    PetscErrorCode DMGetCeed(DM dm, Ceed *ceed)

Not Collective

## Input Parameter

- DM - The `DM`

## Output Parameter

- ceed - The LibCEED context

## See Also

`DM`, `DMCreate()`

## Level

intermediate

## Location

src/dm/interface/dmceed.c

## Examples

src/ts/tutorials/ex11.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages